/* line 6, ../scss/screen.scss */
html,
button,
input,
select,
textarea {
  color: #222;
}

/* line 10, ../scss/screen.scss */
body {
  font-size: 62.5%;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 2.4em;

  margin: 0;
}

/* line 18, ../scss/screen.scss */
.clearboth {
  clear: both;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */
/* line 25, ../scss/screen.scss */
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

/* line 30, ../scss/screen.scss */
::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */
/* line 39, ../scss/screen.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */
/* line 52, ../scss/screen.scss */
img {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */
/* line 60, ../scss/screen.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */
/* line 70, ../scss/screen.scss */
textarea {
  resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */
/* line 78, ../scss/screen.scss */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
  font-family: 'MyriadWebProRegular';
  src: url("myriadwebpro-webfont.eot");
  src: url("myriadwebpro-webfont.eot?#iefix") format("embedded-opentype"), url("myriadwebpro-webfont.woff") format("woff"), url("myriadwebpro-webfont.ttf") format("truetype"), url("myriadwebpro-webfont.svg#MyriadWebProRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'myriad_web_probold';
  src: url("myriadwebpro-bold-webfont.eot");
  src: url("myriadwebpro-bold-webfont.eot?#iefix") format("embedded-opentype"), url("myriadwebpro-bold-webfont.woff") format("woff"), url("myriadwebpro-bold-webfont.ttf") format("truetype"), url("myriadwebpro-bold-webfont.svg#myriad_web_probold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 107, ../scss/screen.scss */
p, section li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  color: #555;
  margin-bottom: 12px;
}
section ul {
list-style-type: square;
}

section li {
margin-bottom: 0px;
}

/* line 124, ../scss/screen.scss */
h1, h2 {
  font-family: 'myriad_web_probold', Calibri, Arial, Helvetica, sans-serif;
  font-size: 2.4em;
  etter-spacing: 0.05em;
  text-transform: uppercase;
  font-weight: normal;
  color: #b5121b;
  margin-bottom: 16px;
		-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */
}

section h2 {border-top: 1px solid #ccc;
margin-top: 20px;
padding-top: 20px;
}

/* line 128, ../scss/screen.scss */
h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.8em;
  text-transform: uppercase;
  font-weight: bold;
  color: #b5121b;
  margin-bottom: 6px;
  margin-top: 0;
}

/* line 138, ../scss/screen.scss */
#pageWrap {
  width: 960px;
  margin: 0 auto;
}

/* line 143, ../scss/screen.scss */
#headerTop {
  background: url(../images/header.png) repeat-x;
  width: 1200px;
  margin: 0 -120px;
  height: 146px;
  position: relative;
  z-index: 100;
}

/* line 152, ../scss/screen.scss */
#logo {
  float: left;
  margin: 12px 0 0 132px;
}

/* line 157, ../scss/screen.scss */
#pageBottom {
  width: 1200px;
  margin: 12px -120px 0 -120px;
  background-color: #eceae2;
  padding-top: 12px;
}

/* SEARCH
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/* line 168, ../scss/screen.scss */
#searchBar {
  float: right;
  width: 240px;
  height: 50px;
  background: url("../images/searchTab.png") no-repeat;
  padding: 15px 0 0 0px;
		margin-right: 110px;
}

#searchForm h2 {
            position:absolute;
left-9999px;
            top:-9999px;
}

#searchForm input {
            vertical-align:middle;
            font-weight:bold;
            font-size: 12px;
            -moz-border-radius:4px;
            -webkit-border-radius:4px;

}

#searchForm input[type="text"] {
            width:220px;
            padding:6px 0px 6px 6px;
            background:#fff;
            border:1px solid #777;
}

#searchForm input[type="submit"] {
            width:60px;
            margin-left:-70px;
            padding:3px;
            border:none;
            color:#fff;
            background: #e41b23;
            cursor:pointer;
            -moz-border-radius:4px;
            -webkit-border-radius:4px;
}
#searchForm input[type="submit"]::-moz-focus-inner {
border:0;
}

#searchForm input[type="submit"]:focus { background:#333; }
/* MENU
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/* line 219, ../scss/screen.scss */
.material-icons { 
    text-align: left;
    font-size: 38px; 
    color: #fff;
    padding-left: 3px;
}
#mobile-menu-button {
    display:none;
    width: 60px;
    top: 40px;
    right: 0;
    background-color:#a81f1f;
    position: fixed;
    z-index: 300;
    line-height: 1.0em;
}
#menu {
  background: #4b4b4b;
  height: 39px;
  font-size: 1.4em;
  font-weight: normal;
  text-transform: capitalize;
  padding-left: 82px;
  position: relative;
  z-index: 100;
  width: 1118px;
  margin: 0 -120px;
}
/* line 231, ../scss/screen.scss */
#menu ul {
  list-style: none;
  margin: 0;
}
/* line 233, ../scss/screen.scss */
#menu li {
  display: inline;
  float: left;
  position: relative;
}

/* line 244, ../scss/screen.scss */
#menu ul li a {
  display: block;
  margin-top: 3px;
  /* gap between hover block and top of menu bar */
  margin-bottom: -3px;
  padding: 8px 30px 0 30px;
  height: 28px;
  /* this + padding + margin = overall height of menu bar */
  font-family: 'MyriadWebProRegular', Calibri, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  white-space: nowrap;
  border-radius: 6px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

/* line 262, ../scss/screen.scss */
#menu ul li a:hover {
  background: #b5121b;
  color: white;
}

/* line 267, ../scss/screen.scss */
#menu ul ul {
  position: absolute;
  top: -99999px;
  left: 0;
  opacity: 0;
  /* Hide sub level */
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  z-index: 497;
  background: #fff;
  padding-bottom: 6px;
  border-top: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

/* line 283, ../scss/screen.scss */
#menu ul ul li {
  height: 22px;
  /*height of each li in the dropdown - NOT the height of the li hover block*/
  padding-bottom: 6px;
  margin-top: -3px;
  width: 180px;
}

/* line 290, ../scss/screen.scss */
#menu ul ul li a {
  font-family: Arial, Helvetica, sans-serif;
  display: block;
  font-size: 12px;
  color: #329c48;
  text-transform: capitalize;
  letter-spacing: 0;
  border: 0;
  line-height: 14px;
  border-radius: 0;
  height: 18px;
}

/* line 303, ../scss/screen.scss */
#menu ul ul li a:hover {
  background-color: #329c48;
  color: #fff;
  border-radius: 0;
}

/* line 309, ../scss/screen.scss */
#menu ul ul ul {
  position: absolute;
  top: -99999px;
  left: 100%;
  opacity: 0;
  -webkit-transition: opacity .5s ease-in-out;
  /* Hide sub levels */
  -moz-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  border-radius: 6px;
  border-top-left-radius: 0;
}

/* line 321, ../scss/screen.scss */
#menu ul li:hover > ul {
  opacity: 0.9;
  position: absolute;
  top: 39px;
  /*controls position of the dropdown upon hover - This should be the same value as the menu height*/
  left: 0;
}

/* line 328, ../scss/screen.scss */
#menu ul ul li:hover > ul {
  position: absolute;
  top: 0;
  left: 100%;
  opacity: 1;
  z-index: 497;
  background: #fff;
}

/* ============================================================== MOBILEMENU */
#panel-mobile-menu {
    display: none;
    font-weight: normal;
    text-transform: capitalize;
    margin: 0 0 0 0;
    text-align: center;
}
#panel-mobile-menu ul {
    list-style:none;
    padding-left:0;
}
#panel-mobile-menu ul li {
    border-bottom: 1px solid #fff;
}
#panel-mobile-menu ul li:last-child {
    border-bottom: 0;
}
#panel-mobile-menu ul li a {
    font-size: 1.8em;
    line-height: 1.0em;
    display:block;
    padding: 16px 10px 6px 10px;
    font-family: 'myriad_web_probold', Calibri, Arial, Helvetica, sans-serif;
    height: 26px; /* this + padding + margin = overall height of menu bar */
    -webkit-font-smoothing: antialiased;
    color : #FFFFFF;
    text-decoration : none;
    font-weight: 900;
    text-transform:uppercase;
    white-space:nowrap;
    transition: all .5s ease;
    background-color: #7b7d80;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}
#panel-mobile-menu ul li a:hover {
    background-color: #595959;
    color: #fff;
    opacity: 1;
}
#panel-mobile-menu ul li ul {
    display: none;
}
#panel-mobile-menu ul li:hover ul {
    display: block;
}
#panel-mobile-menu ul li ul li {
    border-bottom: 0;
}
#panel-mobile-menu ul li:hover ul li a{
    font-size: 1.6em;
    line-height: 1.0em;
    display:block;
    padding: 12px 10px 4px 10px;
    height: 20px; /* this + padding + margin = overall height of menu bar */
    -webkit-font-smoothing: antialiased;
    color : #FFFFFF;
    text-decoration : none;
    font-weight: 500;
    text-transform:capitalize;
    white-space:nowrap;
    transition: all .5s ease;
    background-color: #595959;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}
#panel-mobile-menu ul li ul li a:hover{
    color : #7b7d80;
}
#panel-mobile-menu ul li:nth-child(5) ul li:nth-child(n+3) {
    display:none;
}

#contentArea {
  background: #fff;
  width: 960px;
  margin: 0 auto;
}


section {
  float: left;
  width: 540px;
  padding: 10px 34px;
}

.newsItem {
margin: 16px 0 20px 0;
}

aside {
  float: left;
  width: 300px;
  padding: 10px 0 20px 20px;
}


a {
  color: #b5121b;
  text-decoration: none;
  transition: all .5s ease;
  -moz-transition: all .5s ease;
  /* Firefox 4 */
  -webkit-transition: all .5s ease;
  /* Safari and Chrome */
  -o-transition: all .5s ease;
  /* Opera */
}

section a:hover, aside a:hover {
opacity: 0.6
}


a img {
  transition: all .5s ease;
  -moz-transition: all .5s ease;
  /* Firefox 4 */
  -webkit-transition: all .5s ease;
  /* Safari and Chrome */
  -o-transition: all .5s ease;
  /* Opera */
}

a img:hover {
  opacity: 0.6;
}

footer {
  height: 70px;
  margin: 20px 0 0 154px;
}
#layerslider {
    margin: 0 -120px;
    width: 1200px;
}
}